﻿body{background-color:#fff; max-width:1440px;}
.banner1{max-width:1440px;}

.red{color:#e10101;}

.block-tit{background:#004098; text-align:center; color:#fff; padding:20px 0; font-size:46px; letter-spacing:2px;}

.gsjs{
	background-image: url(gsjs_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.gsjs .con{
	width:1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 230px;
	padding-right: 0;
	padding-bottom: 170px;
	padding-left: 30px;
}
.gsjs .con .logo{display:block; float:left; margin:0 40px 50px 5px;}
.gsjs .con .text{
	margin-top:100px;
	width: 1100px;
}
.gsjs .con p{font-size:16px; color:#333; margin:0 auto 15px; text-indent:32px; line-height:32px; text-align:justify; max-width:1200px;}
.gsjs .con .chejian{text-align:center;}

.info-text1{font-size:16px; line-height:28px; color:#00923f;}
.info-text2{font-size:12px; line-height:24px; margin-top:20px;}

.miru{background:url(miru_bg.jpg) no-repeat top;}
.miru .pro-info{font-size:16px; line-height:28px; color:#fff; width:556px; position:absolute; top:322px; left:732px;}
.miru .pro-info p{margin-bottom:25px;}

.xmmf{background:#fff6cb url(xmmf_bg.jpg) no-repeat top;}
.xmmf .pro-info{font-size:16px; line-height:28px; color:#ca5919; width:946px; text-align:center; position:absolute; top:658px; left:246px;}

.yjmf{background:url(yjmf_bg.jpg) no-repeat top;}
.yjmf .pro-info{width:473px; position:absolute; top:296px; left:770px;}

.njtg{background:url(njtg_bg.jpg) no-repeat top; }
.njtg .pro-info{width:480px; position:absolute; top:280px; left:154px; text-align:justify;}

.yyb{background:#f1f7eb url(yyb_bg1.jpg) no-repeat top; }
.yyb .pro-info{width:1200px; padding:35px 0;background:#fff url(yyb_info_bg.jpg) no-repeat 18px center; border-radius:10px; margin:20px auto 60px; }
.yyb .pro-info p{font-size:16px; line-height:28px; margin-left:290px;}

.ysj{background:url(ysj_bg.jpg) no-repeat top; }
.ysj .pro-info1{width:520px; position:absolute; top:446px; left:744px; }
.ysj .pro-info2{width:520px; position:absolute; top:140px; left:180px; }

.ysty{background:url() no-repeat top; }
.ysty .pro-info{width:870px; position:absolute; top:162px; left:190px; font-size:16px; line-height:28px;}


.nyg{background:url(  ) no-repeat top; }
.nyg .pro-info{width:870px; position:absolute; top:162px; left:190px; font-size:16px; line-height:28px;}

.rtdb{background:url(rtdb_bg1.jpg) no-repeat top; }
.rtdb .pro-info{
	width:410px;
	position:absolute;
	top:245px;
	left:506px;
	font-size:20px;
	line-height:34px;
	height: 424px;
}
.rtdb .pro-info .red{font-size:24px; line-height:36px;}

.pro-list{width:1200px; margin:50px auto 0;}
.pro-item img{display:block; margin:0 auto 40px;}
.pro-item .text{width:436px; padding:60px 40px 40px; border:2px #0051a3 solid; position:relative; margin:0 auto 60px;}
.pro-item .text .pro-name{width:400px; height:56px; line-height:56px; font-size:28px; font-family:"hyzyj"; color:#fff; text-align:center; position:absolute; top:-29px; left:56px; background:#0051a3;}
.pro-item .text p{font-size:16px; line-height:28px; word-wrap:break-word; word-break:break-all; text-align:justify;}

.pro-scroll-list img{border:1px #004098 solid;}

.zszc{background:url(zszc_bg.jpg); padding:20px 0;}
.zszc .con{width:1200px; margin:0 auto;}
.zszc dl{width:1180px; height:64px;}
.zszc dl dt{font-size:30px; text-align:center; color:#fff; height:28px; line-height:28px;}
.zszc dl dd{
	font-size:24px;
	line-height:30px;
	margin:30px 28px 0;
	font-weight: bold;
	color: #CC6600;
}

.news-container{width:1100px; margin:60px auto; background:#fff; position:relative;}

.lxfs .bg{height:720px;}
.lxfs .bg1{background-image:url(lxfs.jpg);}
.lxfs .bg2{background-image:url(lxfs_bg_02.jpg);}
.lxfs .bg3{background-image:url(lxfs_bg_03.jpg);}
.lxfs .bg4{background-image:url(lxfs_bg_04.jpg);}
.lxfs .con{position:absolute; width:820px; top:160px; left:50%; margin-left:-600px;}
.lxfs .con1{position:absolute; width:340px; top:160px; left:110%; margin-left:-800px;}
.lxfs .logo{position:absolute; top:110px; right:30px;}
.lxfs .gsmc a{font-size:50px; letter-spacing:2px; color:#ea5006; font-weight:bold; text-decoration:none;}
.lxfs .lxdh{margin-top:29px; font-size:23px; line-height:38px; color:#4b4b4b;}

@media only screen and (max-width : 980px){
.gsjs .con .logo{display:none;}
} 
 /* 在线留言 */
.zaixianly .zxly_tit{background-color:#1c4e00;}
